@font-face {
    font-family: 'rusca';
    src: url('fonts/Montserrat-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

a {
    color: black;
}

a:visited {
    color: green;
}

body {
    font-family: rusca, sans-serif;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0;
    background-color: #dcdcdc;
    background: url("images/bkgnd.jpg");
    background-repeat: repeat;
    background-attachment: fixed;

}

#navigation {
    width: 977px;
	text-align: center;
	margin-left: 1px;
	
}

.mainbody {
margin-top: 20px;
margin-top: 40px;
padding-left: 20px;
padding-right: 20px;
}

.mainbody h1{
padding:30px;
padding-bottom: 0px;
}

.mainbody h2{
padding:30px;
padding-bottom: 0px;

}

h1{
padding:30px;
padding-bottom: 0px;
padding-top: 60px;
}

h2{
padding:30px;
padding-bottom: 0px;

}
    
.navarea {
display: block;
	cursor: pointer;
	background-color: #39834c;
	padding-top: 0.5em;
	padding-bottom: 0.75em;
	color: #ffffff;
	text-decoration: none;
	float:left;
	width: 16.5%;
	height 55px;
	z-index: 1000;
	text-align: center;
	border-right-color: #6cbd81;
	border-right-width: 1px;
	border-right-style: solid;

}

.navarea a{
	color: #ffffff;
	text-decoration: none;
}

.breakfree{
	display: inline-block;
}

#container {
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    background-color: #dcdcdc;
    border-right: medium solid #111;
    border-left: medium solid #111;
    border-top: medium solid #111;
    box-sizing: border-box;
    overflow: hidden;
    clear: both;
    padding-bottom: 80px;
    margin-top: 20px;
padding-right: 40px;
}


#container p{
    padding-left: 20px;
    margin-left: 10px;
    padding-right: 20px;
}

.fbreak {
    color: #dcdcdc;
    position: relative;
    top: -10px;
}

#backbox {
	min-height:100%;
    position: fixed;
    float: right;
    right: 0px;
    bottom: 100vh - 400px;
	z-index: -13;
    background: url("images/collie.png");
    background-repeat: no-repeat;
    width: 412px;
    height: 405px;
    overflow:hidden;
}

#firstbox {
    position: fixed;
    left: 0px;
    top: 0px;
    z-index: -1;
    background: url("images/collie1.png");
    background-repeat: none;
    width: 354px;
    height: 334px;
}

.footer {
    width: 980px;
    margin-right: auto;
    margin-left: auto;
    background-image: url("images/shade.png");
    border-right: medium solid #111;
    border-left: medium solid #111;
    border-bottom: medium solid #111;
    box-sizing: border-box;
    overflow: hidden;
    clear: both;
    color: #ffffff;
    padding-bottom: 50px;
}

.footer p{
margin-top: 0px;
padding-left: 30px;
}

.footer a{
	color: #ffffff;
	text-decoration: none;
}

.insetpicl {
    float: left;
padding-left: 30px;
padding-right: 20px;
padding-bottom: 10px;
}

.insetpicr {
    float: right;
padding-left: 20px;
padding-right: 0px;
padding-bottom: 10px;
}


.insetit {
    padding-left: 50px;
}

.gallerycontent {
    width: 874px;
    padding-left: 30px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}


.gallerydiv {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
    float: left;
    padding-bottom: 10px;
}

.galleryforced {
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
    float: left;
    padding-bottom: 10px;
    position: relative;
    top: -45px; /* an ugly fix, and a bodge */
}

.gallerydiv img, video{
    padding-bottom: 5px;
}

.gallerysep {
    width: 9px;
    float: left;
}

.gallerywidediv {
    padding-left: 30px;
    font-size: 13px;
    font-weight: bold;
    line-height: 1em;
    padding-bottom: 20px;
}

.ruscaform {
padding-left: 30px;
}

.ruscaform input{
width: 478px;
}

.ruscaform textarea{
width: 600px;
height: 70px;
}

.tagcloud {
    position: absolute;
    right: 9000px;
    bottom: 9000px;
    z-index: -200;
    display: hidden;
    float: right;
}
